color: null
fieldLayouts:
  ee5fc1d6-6cfe-427b-a3e7-3f69f703f222:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:f5c0522a-c614-4fc6-a29a-d3bbd8aadb15'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2024-10-28T20:25:47+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d978117b-0069-46a1-80b8-a0b0b75578e7 # Plain Text
            handle: label
            instructions: null
            label: Label
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f5c0522a-c614-4fc6-a29a-d3bbd8aadb15
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-10-28T20:25:47+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 165623c4-efc7-4e80-8b57-be94ee35be81 # Link
            handle: linkUrl
            instructions: null
            label: URL
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: db13c2a3-6cd9-4966-b582-2b2c57253807
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2024-10-28T20:25:47+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 4e7e3737-2075-4cb5-bf89-1ed7617efea1 # Link 1 - Link - Entry
            handle: linkEntry
            instructions: null
            label: Entry
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 33abd620-43ed-494b-b3f6-b6626989ec39
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2024-10-28T20:25:47+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: a3ee2973-31ac-4991-a305-175bf247b4ab # Link 1 - Link - Asset
            handle: linkAsset
            instructions: null
            label: Asset
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4b3c9c6a-aa8d-4e73-adbc-e71883f6b35e
            userCondition: null
            warning: null
            width: 25
          -
            dateAdded: '2024-10-28T20:25:47+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 93520268-7a3a-4130-9c71-2c3773161dad # Content - Uploaded Video - Autoplay
            handle: newTab
            instructions: null
            label: 'Open in new tab'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6fe58f89-8e8d-486b-a792-285f67f37f00
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 5d5bb6ee-4762-4ff1-b1af-55f937ac9caf
        userCondition: null
    thumbFieldKey: 'layoutElement:4b3c9c6a-aa8d-4e73-adbc-e71883f6b35e'
handle: link2
hasTitleField: false
icon: null
name: 'Link 3'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
